#!/bin/bash

if [ "`which screen`" = '' ]; then
	echo "GNU screen is missing. I'll now trying to install screen using";
    echo "apt-get. The installation of GNU screen requires sudo-rights: ";
	sudo apt-get install screen ;
fi;

screen -c screenrc
